session-id: voip-22756d9e8f-20130329_050612
Task 12105: You want to find a moderately priced restaurant and it should serve cuban food. If there is no such venue how about british type of food. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find a moderate priced restaurant that serves
system: What kind of food would you like?
user: cuban food
system: Sorry there is no cuban restaurant in the moderate price range
user: how about british food
system: saint johns chop house is a great restaurant serving british food and it is in the moderate price range
user: may i have the phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: thank you good bye
